/*
ChaseDS.net 2010-04/28/2014 style
Copyright: Chris Scardino
Started: 04/28/2014
*/


/*Normalizing*/

div{
	margin: 0px;
	padding: 0px;
}

ol{
	list-style: none;
}

ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}

li{
	margin: 0px;
	padding: 0px;
}


h1{
	margin: 0px;
	padding: 0px;
}

h2{
	margin: 0px;
	padding: 0px;
}

h3{
	margin: 0px;
	padding: 0px;
}

p{
	margin: 0px;
	padding: 0px;
}
img{
	border: 0px;
}

html{
margin: 0px;
}

#chaseds{
margin: 0px;
width:  100%;
background-size: auto;
background-position: top;
}

#chaseds a{
text-decoration: none;
}

#chaseds a:hover{
text-decoration: underline;
}
/*Header Section*/

#chaseds header{
}

/*Banner Section*/

#branding {
width: 100%;
margin-left: auto;
margin-right: auto;
position: relative;
height: 100px;
border-bottom: 1px solid black;
}

#branding h1{
}

#branding h2{
}

#branding a:link{
}

#branding a:visited{
}

#branding a:hover{
}

#branding hgroup{
position: inherit;
width: 640px;	
margin-left: auto;
margin-right: auto;
top: 10px;
}


/*Navigation section*/
nav {
position: absolute;
top: -25px;
}

nav ul
{
list-style-type: none;
	}

nav li
{
display: inline;
margin-right: 15px;
	}

nav li:last-child
{
margin-right: 0px;
	}
	
nav a{

}

nav a:visited{
}

nav a:hover{

}

nav li.li1 a:hover{

}

nav li.home{
display: none;
}

nav li.li2 a:hover{

}

nav li.li3 a:hover{

}

nav li.li4 a:hover{

}


/*`tainer is everything not including the header, banner, and footer*/

#mainContainer {
min-height: 800px;
width: 640px;
margin-left: auto;
margin-right: auto;
padding-left: 10px;
padding-right: 10px;
position: relative;
background-color: rgba(255,255,255,0.5);
	}
	

#mainContainer h1{
}

/*mainContent only exists on the blag page*/

#mainContent{
}

#mainContent.editor{
}

/*fullContent is where most of the information, such as blog info and searches is displayed*/

#fullContent
{

}

#fullContent.editor{
}

/* Front page entry. This is usually a blurb with a link to the rest of the story. */

article {
padding-bottom: 2em;
}

article header {
border-bottom: 1px solid #000000;
border-top: 1px solid #000000;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
margin-bottom: 1em;
}

.entry-summary{
display: block;
}

#mainContent article:last-child{
border-bottom: 0px;
}

article h1{
border-top: 1px dashed white;
	}

article h2{
margin-bottom: 0.5em;
}


article a:link{

}

article a:hover{
}

article a:visited{
}

article blockquote{
}

article p{
margin-bottom: 1em;
}

article li{
}

article ul{
}
/*Entry information*/

article {
margin-bottom: 1.5em;
}

article p{
margin-bottom: 1em;
}

article h1{
border-top: 1px dashed white;
	}

article li{
}

article h2{
border-bottom: 1px dashed white;
margin-bottom: 0.5em;
}

article a:link{
}

article a:hover{

}

article a:visited{
}

article blockquote{

}

article ul{
}
/*Footer section*/

footer {
width: 640px;
margin-left: auto;
margin-right: auto;
padding-left: 10px;
padding-right: 10px;
position: relative;
}

footer ul{
list-style-type: none;
min-width: 240px;
width: 240px;
position: relative;
margin-left:auto;

}
	
footer li{
display: inline;
}

/*Regular Comments */

.comment {
}

.comment :last-child{
}

.comment h1{

	}
	
.comment h2{

}

.comment a:link{

}

.comment a:hover{
}

.comment a:visited{

}

.comment form{
	}

/*Comment Links */

.frontComment
{

}
.frontComment a
{
		}

.frontComment a:hover
{
}

/* Comments Link not on front page*/

.editbuttons
{

}
.editbuttons a
{
		}

.editbuttons a:hover
{

}

/*Login and Password section*/
/*Login and Password section is NOT a panel and should not be treated as such*/

#loginPanel{
padding-top: 20px;
margin-left: auto;
margin-right: auto;
width: 320px;
}

#loginPanel li{
	display: inline;
}


#pass {

	}

#pass ul{    
}

#pass li{
}

#pass.loginbutton form
{

}

#pass.loginbutton a
{
}

.loginbutton li
{
}

#logout {
}

/*SearchWidget is NOT a panel and should not be treated as such*/

#searchWidget {
position: relative;
top: -60px;
left: 490px;
width: 150px;
}

#searchWidget form
{
	
}

input#search{
display: none;	
}

#searchWidget.input {
	display: none;
}

#searchWidget h1
{
	display: none;
}

#searchWidget.main
{
}

/*Panels Section*/

#panelMenu {

}

#panelMenu h1{

}
	
#archivePanel
{
}

#archivePanel h1{

}

 #archivePanel ul
{

}

#archivePanel li
{
}

#archivePanel a
{
}

#archivePanel a:hover
{
}

#archivePanel a:visited
{
}

#archivePanel form{
}

#projectPanel{
}

#projectPanel h1{
}

#projectPanel form{
}

#jquery {
}

/*picoWidget is NOT a panel and should not be treated as such*/


#picoWidget
{

}

#picoWidget.main
{
}

#picoWidget h1{
}

#picoWidget > a{
}

.pico
{

}

ul#twitter_update_list
{
}

#twitter_update_list li
{
}

#twitter_update_list a
{
}

#picoWidget a:last-child
{
}

#twitter_update_list > li{
}

#twitter_update_list > li + li{
}

#twitter_update_list > li + li + li{
}


/* Admin Panel is only on the main page */


#adminWidget
{
position: absolute;
top: -95px;
left: 300px;
}

#adminWidget ul
{
}

#adminWidget h1{
}

#adminWidget li
{

}


/*
Images are wrapped in divs classed "flickr_badge_image" with ids
"flickr_badge_imageX" where "X" is an integer specifying ordinal position.
Below are some styles to get you started!
*/

#flickr {

}

#flickr h1{
}

#flickr a:visited {
}

#flickr a {
}

#flickr_badge_image1 {

}

#flickr_badge_image2 {

}

#flickr_badge_image3 {

}

#flickr_badge_image4 {

}

#flickr_badge_image5 {

}

#flickr_badge_image6 {

}

#flickr_badge_image7 {

}

#flickr_badge_image8 {

}
.flickr_badge_image img {

}


/* Page specific instructions */

/*About Entry information*/

#aboutEntry {

}

#aboutEntry h1{
	}	
	
#aboutEntry h2{

}

#aboutEntry a:link{
}

#aboutEntry a:hover{
}

#aboutEntry a:visited{
}

#aboutEntry blockquote{
}

/*Work Entry information*/

#workEntry {

}

#workEntry h1{
}	
	
#workEntry h2{

}

#workEntry ul{
	
}

#workEntry li{

	}

#workEntry a:link{
}

#workEntry a:hover{
}

#workEntry a:visited{
}

#workEntry blockquote{
}

/*Project Entry information*/

.projectEntry {

}

.projectEntry h1{

}	
	
.projectEntry h2{

}

.projectEntry a:link{
}

.projectEntry a:hover{
}

.projectEntry a:visited{
}

.projectEntry blockquote{
}

#galt {
}